* {
    margin: 0px;
    padding: 0px;
}
body {
    background-image: url(/img/Pettern01.jpg);
    background-repeat: repeat;
    text-align: center;
    font-family: 'Trebuchet MS', Helvetica, 'Helvetica Neue', Tahoma, sans-serif;
    font-size: 12px;
}

#outdiv {
    background-image: url(/img/hbg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
#wrap {
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
}
#header {
    position: relative;
    height: 180px;
    width: 100%;
    top: 0px;
    background-image: url(/img/nav.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}
.logo {
    background-repeat: no-repeat;
    height: 90px;
    width: 290px;
    position: absolute;
    left: 0px;
    top: 0px;
    display: block;
}


#nav {
    position: absolute;
    bottom: 40px;
    text-align: center;
    height: 20px;
    width: 100%;
    left: 0px;
}
#nav ul {
    list-style-type: none;
    font-size: 16px;
    line-height: 20px;
}
#nav ul li {
    display: inline;
}
#nav ul li a, #nav ul li a:active, #nav ul li a:focus, #nav ul li a:visited {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    margin-right: 20px;
    margin-left: 20px;
    text-transform: uppercase;
}
#nav ul li a:hover {
    color: #d8a82d;
}

#main {
    background-image: url(/img/Pettern02.jpg);
    background-repeat: repeat;
    border: 1px solid #515151;
    text-align: left;
    padding: 10px;
    color: #FFFFFF;
    margin-bottom: 3%;
}
#main a, #main a:active, #main a:focus, #main a:hover, #main a:visited {
    color: #cfb429;
    text-decoration: none;
}

#sidebar{
    padding-left: 3%;
}

.sidebar_box {
    background-image: url(/img/Pettern02.jpg);
    background-repeat: repeat;
    border: 1px solid #515151;
    text-align: left;
    padding: 10px;
    color: #FFFFFF;
    width: 97% !important;
    margin-bottom: 3%;
}
.sidebar_box a {
    color: #cfb429;
    text-decoration: none;
}

#outfooter {
    background-image: url(/img/footer1.jpg);
    background-repeat: repeat-x;
    background-position: top;
    text-align: center;
}
#footer {
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
    background-image: url(/img/footer2.jpg);
    background-repeat: no-repeat;
    background-position: top;
    text-align: right;
    padding-top: 40px;
    color: #FFFFFF;
    padding-bottom:10px;
}
#footer a {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}
#footer a:hover {
    text-decoration: underline;
}
#copyright{
    margin-top: 18px;
    float: left;
    width: 320px;
}
#copyright-spacer{
    float:left;
    width:375px;
}

h1,h2,h3,h4,h5,h6 {
    background: transparent;
    color: #cfb429;
    padding-top: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
h1,h2,h3{
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #cfb429;
}
h1 {
    font-size: 2.2em;
}
h1.social{
    width:60%;
    float:left;
}
div.social{
    float: right;
    width: 40%;
    margin-top: 10px;
    padding-left: 15px;
}
div.social a{
    width: 48px;
    height: 48px;
    display: inline-block;
    overflow:hidden;
}
#social_facebook{
    background: url('/img/social/facebook.png');
}
#social_twitter{
    background: url('/img/social/twitter.png');
}
#social_google{
    background: url('/img/social/google.png');
}
#social_rss{
    background: url('/img/social/rss.png');
}
div.social_footer{
    width:230px;
    float:left;
}
div.social_footer a{
    width: 30px;
    height: 30px;
    display: inline-block;
    overflow:hidden;
}
div.social_footer span{
    display: inline-block;
}
#footer_social_facebook{
    background: url('/img/social/facebook.png');
    background-size: 100%;
}
#footer_social_twitter{
    background: url('/img/social/twitter.png');
    background-size: 100%;
}
#footer_social_google{
    background: url('/img/social/google.png');
    background-size: 100%;
}
#footer_social_rss{
    background: url('/img/social/rss.png');
    background-size: 100%;
}
#social_likes{
    text-align: center;
    margin-top: -15px;
}
#fb_like{
    border:none;
    overflow:hidden;
    width:90px;
    height:20px;
}
#___plusone_0{
    margin: 0px 0px 2px 0px !important;
    padding: 0px 0px 2px 0px !important;
}
div.clearfix{
    clear: both;
}
h2 {
    font-size: 1.8em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.2em;
}
.notop{
    margin-top: 0px;
}
label{
    color: #cfb429;
}

/* Tables ---------------------- */
table { 
    background: #fff; 
    border: 1px solid #dddddd; 
    border-collapse: collapse;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    -ms-border-radius: 5px; 
    -o-border-radius: 5px; 
    border-radius: 5px; 
    margin: 0 0 18px; 
}

table thead, table tfoot { 
    background: #fff3b6; 
}

table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td { 
    display: table-cell; 
    font-size: 14px; 
    line-height: 18px; 
    text-align: left; 
    border-collapse: collapse;
}

table thead tr th, table tfoot tr td { 
    padding: 8px 10px 9px; 
    font-size: 14px; 
    font-weight: bold; 
    color: #222; 
border-bottom: 1px solid #ddd;
}

table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }

table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

table tbody tr.even, table tbody tr.alt { background: #f1f1f1; }

table tbody tr:nth-child(even) { background: #f1f1f1; }

table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

.showMakeModel{
    cursor: pointer;
}

.addanother{
    text-align: right;
    /*margin: -20px 0 0 35px;*/
    float: right;
    width: 25%;
    margin-top: -10px;
}

.crosssitead{
     width: 35%;
     float: left;
     height: 70px;
}
.crosssitead img{
    width: 100%;
    border: 2px solid goldenrod;
    border-radius: 12px;
}
.social_likes{
    float: left;
    width: 40%;
    margin-top: 15px !important;
}

.stats{
    width: 50%;
    margin:auto;
}
.stats td, .stats th{
    text-align: center;
}

figcaption {
    text-align: center;
    font-size: 10px;
    font-style: italic;
    margin-top: 3px;
}

.commentbox{
    width: 90%;
    margin:0px auto;
    margin-bottom: 5px;
    border: 1px solid white;
    border-radius: 5px;
    padding: 5px;
    background-color: #f6f1d4;
    color: black;
}

.commentowner{
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 5px;
}
.commentdate{
}
.commentimages{
    text-align: center;
    display: block;
    margin:5px 0px;
}
.commentimages img{
    max-width: 100%;
    max-height: 350px;
}
.commentlocation{
}
.commentcomment{   
}

#imagelightbox{ /* recommended from http://osvaldas.info/image-lightbox-responsive-touch-friendly */
    position: fixed;
    z-index: 9999;
}